Understanding Society User Support - Support #1168

Selecting correct weighting
03/21/2019 03:46 PM - Ninggian Yang

Status: Resolved Start date: 03/21/2019
Priority: Normal % Done: 100%
Assignee:

Category:

Description
Hi,

We are now conducting a housing research regarding the following three questions:

1. Comparison of the proportion of PRS Vs social housing tenants Vs owner occupiers who have problems paying for housing; for
people in the PRS, compare proportion of households with and without children who have problems paying for housing

2. Comparison of educational aspiration between children living in PRS Vs social housing Vs owner occupied

3. Comparison of health and mental health outcomes between children living in PRS Vs social housing Vs owner occupied

To answer the questions, we will use variables in three data files from Wave 8, which are h_hhresp, h_child, and h_youth. Based on
our understanding on guideline in selecting correct weighting, we should use n_ythscui_xw weighting across the whole analysis. We
would like just to confirm with you whether it is a correct decision to make. We appreciate expertise in using the dataset and thanks
for your kind help in advance.

Many thanks.
Ningqgian

History

#1 - 03/21/2019 03:52 PM - Stephanie Auty
- Category set to Weights
- Assignee set to Olena Kaminska

- Private changed from Yes to No

#2 - 03/26/2019 11:45 AM - Olena Kaminska

Dear Ninggian,

Thank you for your question. | don't have enough details about your analysis, but it sounds to be that to answer question 1 you would use hhresp and
indall datasets. If that's the case you can use n_indenui_xw weight. But if you always include information from youth file in your analysis you would
need n_ythscui_xw. Note your analysis would be limited to 10-15 year olds only.

Hope this helps,
Olena

#3 - 03/27/2019 10:10 AM - Ningqgian Yang

Dear Olena,
Thanks for your kind answer.

Sorry for not having provided enough information in my questions. For question 1, we will use h-hhresp dataset; for question 2, we will use h-youth
and h-hhresp; for question 3, we will use h-child, h_youth, and hhresp. As these are three questions in one research, | am not sure whether we should
use the same weight for answering all questions, or choose different weight depending on which dataset we used on each analysis. If it is in the first
case, we may use n_ythscui_xw throughout the whole analysis;if it is in the second case, | suppose we should use n_hhdenub_xw in question 1 and
n_ythscui_xw in question 2 and 3. Is it correct?

Thank you very much for your kind help!

Best regards,
Ninggian

#4 - 03/27/2019 10:32 AM - Alita Nandi
- Status changed from New to In Progress

- % Done changed from 0 to 50
#5 - 03/27/2019 10:59 AM - Olena Kaminska

Dear Ningqian,

Thank you for your clarification. Your weight will depend on the datasets you use. When you use hhresp only please use h_hhdenui_xw weight. When
you use youth and hhresp please use h_ythscui_xw weight. When you use child, youth hand hhresp datasets please use h_psnenui_xw weight from
indall dataset - this is a suboptimal weight which is closest to the weight that you would need for such analysis.

| hope this helps,
Olena

#6 - 03/27/2019 12:58 PM - Ningqgian Yang
Dear Olena,
Thanks a lot for your answer.

May | ask what if | only use hhresp and h-child in the analysis? Which weight should | use? Is the h_psnenui_xw weight? But | don't think | need
variables from indall dataset.

Thanks.

Ninggian

#7 - 03/27/2019 02:18 PM - Olena Kaminska

Ninggian,

Yes, the h_psnenui_xw will be the correct weight for the combination of child and hhresp datasets.

Thanks,
Olena

#8 - 03/27/2019 02:21 PM - Ninggian Yang
Thanks Olenal!

#9 - 04/01/2019 02:43 PM - Stephanie Auty
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

#10 - 05/30/2019 08:16 AM - saleeha rashid

It was really giving me a good idea of doing some research work of mine. will connect if help needed.

#11 - 03/02/2021 04:55 PM - Understanding Society User Support Team

- Assignee deleted (Olena Kaminska)
